<!doctype html>
 <html lang="fr">
	<head>
    	<meta charset="utf-8">
    	<title> Les Actions de GEEKO </title>
    
   		<link rel="stylesheet" type="text/css" href="/Web/Site GEEKo/CSS/index.css"/>
		<link rel="stylesheet" media="(max-width: 800px)" type="text/css" href="/Web/Site GEEKo/CSS/800_px.css" />
        <link rel="stylesheet" media="(max-width: 500px)" type="text/css" href="/Web/Site GEEKo/CSS/500_px.css" />
	</head>
	
	<body>
		<header>
		 <div> <a href="http://www.univ-reunion.fr/"><img class="Univ" src="/WEb/Site GEEKo/Images/logo Univ.jpg" alt="Logo Université"/></a> </div>
		 <div class="ActGEEKO"><b> ACTIONS GEEKO </b></div>
		</header>
		
	
		<div class="navigation">
		<nav>
		  <ul>
		  
		    <li><a href="ObjectGEEKO.html" title="Objectifs de L'association"> Les objectifs de GEEKO </a></li> <br/>
		    <li><a href="" title="Les Membres"> Membres du conseil d'administration </a></li> <br/>
		    <li><a href="StatutsGEEKO.html" title="Les status de l'association"> Statuts GEEKO </a></li> <br/>
		    <li><a href="Regleintegeeko.html" title="Le règlement intérieur"> Règlement Intérieur </a></li> <br/>
		    <li><a href="/Web/Site GEEKo/index.html" title="Accueil"> Page principal </a></li> <br/>
			
		  </ul>
		</nav> 
		</div>

		<section>
			<div class="Actions"> 
				<center><b><i><u>Le Projet ZOT'COD :</u></i></b><br/></center>
				<br/>
					<li>	Le projet ZOT’CoD consiste à promouvoir l'enseignement de l’informatique dans les écoles
						élémentaires. Il a donc pour but de développer, informer et sensibiliser les élèves de ces écoles au
						monde qui les attend, le monde de l’informatique et du numérique <br/> </li>
						<br/>
					<li>	 <u>Ce projet vise à :</u> <br/>
						- Renforcer l’informatique en tant que discipline scientifique auprès des élèves de CM1 et CM2
						  de l’école Jean Albany <br/>
						- Aider les élèves à utiliser l’informatique comme support pédagogique <br/>
						- Maintenir l’aspect ludique de l’informatique au-delà des simples jeux vidéo <br/> </li> 
						<br/>
						<hr />
						<br/>
						Les jeunes et plus particulièrement les enfants sont les premiers concernés par l’utilisation de l’informatique. 
						Ils sont amenés à évoluer dans un monde déjà fortement numérique. En France en 2017, 95 % des 18-24 ans utilisent 
						Internet régulièrement.
						Une majorité de ces personnes ignorent toutes les possibilités que peut offrir l’informatique.<br/>
						<br/>
					<center> <img class="pzc" src="/WEb/Site GEEKo/Images/ProjetZOTCOD.jpg" alt="Projet ZOT'COD"/> </center>
						<br/>
						<center><b><i><u>L'enseignement de l'informatique :</u></i></b><br/></center> <br/>
						L’informatique nécessite un investissement matériel et humain pérenne. 
						Comme le montre le graphe ci-dessous, les établissements scolaires (école, collège et lycée) possèdent environ un 
						ordinateur pour 20 élèves, et la moitié des élèves utilisent un ordinateur de plus de 5 ans. 
						Cet écart technologique couplé au manque de formation des professeurs des écoles complexifie la transmission de la connaissance 
						informatique. <br/>
						<br/>
					<center> <img class="ie" src="/WEb/Site GEEKo/Images/informatiqueecoles.jpg"/> </center> <br/>
						<center><u>Objectifs du projet :</u></center> <br/>
						Il nous paraît important que les élèves de primaire aient une première approche ludique de l’informatique et de l’Internet sans pour autant 
						négliger son aspect complexe et parfois dangereux. C’est pourquoi il faut fournir à ces élèves des enseignements de science informatique de 
						qualité au même titre que les autres matières. Subséquemment, nous, association des étudiants Réseaux et Télécommunications de l’IUT de La Réunion, 
						proposons le projet ZOT’CoD.  <br/>
						<br/>
						Notre projet vise à promouvoir et enseigner l’informatique et ses outils aux jeunes élèves de notre quartier : Terre Sainte à Saint-Pierre. 
						Nous proposons pour cela des ateliers de : <br/>
						<br/> <center>
						       -	Initiation à la programmation sur des robots <br/>
					   	       -	Sensibilisation aux dangers de l’Internet et recherche d’informations <br/>
							   - 	Conception d’objets 3D et impression 3D <br/>
						<br/> </center>
						Ces trois ateliers mêlent de manière équilibrée les aspects scientifiques, pédagogiques et ludiques. Ils vont permettre de vulgariser l’informatique en 
						tant que discipline scientifique, d’apprendre à utiliser l’informatique comme support pédagogique tout en restant ludiques. <br/>
						<br/>
						<hr/><br/>
						<center>
						Pour le projet ZOT’CoD, les élèves seront accueillis au sein de l’IUT. Afin d’être dans les meilleures conditions de travail, 
						la classe présente sera découpée en deux. Une moitié sera en atelier dans le FabLab avec les étudiants de Réseaux Télécommunications. 
						Tandis que l’autre moitié empruntera une salle à l’IUT le temps d’une heure. À la fin de l’heure les groupes seront échangés. 
						L’IUT fournira donc les salles, ainsi que son matériel (ordinateurs, imprimantes 3D, robots). 
						</center>
					
			</div>
		</section>

		
		<footer>
			<div class="bot"> <div> <a href="http://iut.univ-reunion.fr/"><img class="RT" src="/WEb/Site GEEKo/Images/RT.jpg" alt="RT"/></a>
				<center>
				<u>Adresse de L'IUT</u>:    - 40, Avenue de Soweto - 97410 Saint-Pierre La Réunion - <br/> 
				<br/>
				<u>Tél</u>:     02 62 96 28 60 <br/>
				<br/>
				<a href="http://iut.univ-reunion.fr/departements/reseaux-et-telecommunications/"> <u>Site du département Réseaux et Télécoms</u> </a>
				</center>
			</div>
		</footer>
	
	</body>

</html>